<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY category.label "Категория">
<!ENTITY appear.label "Внешний вид">
<!ENTITY fonts.label "Шрифты">
<!ENTITY colors.label "Цвета">
<!ENTITY themes.label "Темы">
<!ENTITY navigator.label "Навигатор">
<!ENTITY history.label "Журнал посещений">
<!ENTITY bidi.label "Двунаправленный текст">
<!ENTITY languages.label "Языки">
<!ENTITY applications.label "Приложения">
<!ENTITY smartBrowse.label "&quot;Умный&quot; серфинг">
<!ENTITY tabWindows.label "Вкладки">
<!ENTITY compose.label "Компоновщик">
<!ENTITY editing.label "Параметры новой страницы">
<!ENTITY publish.label "Публикация">
<!ENTITY offline.label "Автономная работа и дисковое пространство">
<!ENTITY security.label "Приватность и безопасность">
<!ENTITY advance.label "Дополнительно">
<!ENTITY down.label "Загрузка">
<!ENTITY cache.label "Кэш">
<!ENTITY proxies.label "Прокси-серверы">
<!ENTITY httpnetworking.label "Работа с HTTP">
<!ENTITY smart.label "Установка ПО">
<!ENTITY debug.label "Отладка">
<!ENTITY debug1.label "События">
<!ENTITY debug2.label "Работа в сети">
<!ENTITY search.label "Поиск в Интернете">
<!ENTITY policies.label "Политика безопасности">
<!ENTITY mousewheel.label "Ролик мыши">
<!ENTITY scriptsAndWindows.label "Сценарии и окна">
